<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    </head>
    <body>

        <!-- Navbar -->
        <nav class="navbar navbar-dark bg-primary fixed-top text-center">
          <!-- Navbar content -->
          <div >

            <a href="" style="color:white; margin-left: 600px;">
                Home
            </a>
            <a href="" style="color:white;margin-left: 20px;">
                About Me
            </a>
            <a href="" style="color:white;margin-left: 20px;">
                Projects
            </a>

        </div>
        </nav>
        
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div style="margin-top:50px;">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/
                class="rounded-circle mx-auto d-block">
                <div>
                    <u class="bg-primary">
                      <h2 class="text-center">
                        Ada Lovelace
                    </h2>
                    </u>
                    <h4 class="text-center">Full-Stack Web Developer</h4>  
                </div>
                
            </div>

            <p class="text-center text-justify p-4" style="margin-top:40px;margin-left: 320px;margin-right: 320px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="d-flex justify-content-around bg-secondary">
            <div class="bg-dark m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-thumbnail w-75 p-3 m-5">
                <h3 class="text-center text-white">My First Project</h3>
                <p class="text-center text-white">A simple project made from HTML</p>
            </div>
            <div class="bg-dark m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-thumbnail w-75 p-3 m-5">
                <h3 class="text-center text-white">My Second Project</h3>
                <p class="text-center text-white">A simple project made from CSS</p>
            </div>
            <div class="bg-dark m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-thumbnail w-75 p-3 m-5">
                <h3 class="text-center text-white">My Third Project</h3>
                <p class="text-center text-white">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white text-center fixed-bottom">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    </body>
</html>
